#ifndef LED_H
#define LED_H

#include "config.h"

/* Initialize LED */
void led_init(void);

static inline void led_on(void)
{
	PORTBbits.RB13 = 0;
}

static inline void led_off(void)
{
	PORTBbits.RB13 = 1;
}

#endif
